## node-rdf-canonize 0.3.0

=== debian/changelog ===
node-rdf-canonize (0.3.0-3) unstable; urgency=medium

  * Update copyright info: Fix source URLs.
  * Fix depend (not only build-depend) on node-semver.
  * Mark libjs-rdf-canonize as Multi-Arch: foreign.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2019 12:26:54 +0100

node-rdf-canonize (0.3.0-2) unstable; urgency=medium

  * Fix describe standard (not test specification) in long description.
  * Fix typo in long description.
    Thanks to David I. Lehn.
  * Update copyright info:
    + Fix add email identifier for main upstream owner.
    + Fix License-Grant for default Files section.
    + Fix main License shortname and contents
      to be BSD-3-clause~Digital-Bazaar (not BSD-3-clause).
    + Fix add File section and corresponding License section
      for a file licensed BSD-3-clause~Digital-Bazaar~odd.
  * Fix and limit patch 2001
    to upgrade to use Babel 6 (not avoid Babel altogether).
  * Add patch 2002 to have webpack use system shared modules.
  * Transpile with Babel to support Nodejs 6.
    Build-depend on node-babel-cli node-babel-preset-env node-semver.
    (Build-)depend on (not very) recent nodejs.
  * Provide binary package libjs-jsonld.
    Build-depend on node-babel-loader
    node-babel-plugin-transform-runtime
    node-core-js node-webpack-merge webpack.
  * Provide gzip and brotli pre-compressed files.
    Build-depend on brotli pigz.
  * Fix recommend node-rdf-canonize-native
    (not bogus rdf-canonize-native).
  * Update TODOs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Jan 2019 16:33:24 +0100

node-rdf-canonize (0.3.0-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#919004.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Jan 2019 17:55:51 +0100
