## node-rdf-canonize 1.0.2

=== debian/changelog ===
node-rdf-canonize (1.0.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Rewrite patch 2001 to downgrade (not upgrade) Babel+Webpack config.
  * Unfuzz patch 2002.
  * Update watch file:
    + Simplify regular expressions.
    + Rewrite usage comment.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Feb 2019 19:55:28 +0100
