=== debian/control ===
Source: node-rdf-canonize
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 debhelper,
# mocha <!nocheck>,
 node-babel-cli,
 node-babel-loader,
 node-babel-plugin-transform-runtime,
 node-babel-preset-env,
 node-core-js,
 node-node-forge,
 node-semver,
 nodejs (>= 6),
 node-webpack-merge,
 pigz,
 webpack,
Standards-Version: 4.3.0
Homepage: https://github.com/digitalbazaar/rdf-canonize
Vcs-Browser: https://salsa.debian.org/js-team/node-rdf-canonize
Vcs-Git: https://salsa.debian.org/js-team/node-rdf-canonize.git
Rules-Requires-Root: no

Package: node-rdf-canonize
Architecture: all
Depends:
 node-semver,
 nodejs (>= 6),
 ${misc:Depends},
Recommends:
 node-rdf-canonize-native,
Description: RDF Dataset Normalization Algorithm - Node library
 This library is an implementation
 of the RDF Dataset Normalization Algorithm in JavaScript.
 .
 RDF Dataset Normalization is a standardized method
 to normalize RDF datasets,
 needed to ease determining differences,
 to identify using cryptographic hash,
 and to digitally sign for later verification.
 .
 Resource Description Framework (RDF)
 is a standard model for data interchange on the Web.
 .
 This package contains rdf-canonize usable with Node.

Package: libjs-rdf-canonize
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: RDF Dataset Normalization Algorithm - browser library
 This library is an implementation
 of the RDF Dataset Normalization Algorithm in JavaScript.
 .
 RDF Dataset Normalization is a standardized method
 to normalize RDF datasets,
 needed to ease determining differences,
 to identify using cryptographic hash,
 and to digitally sign for later verification.
 .
 Resource Description Framework (RDF)
 is a standard model for data interchange on the Web.
 .
 This package contains rdf-canonize usable directly in web browsers.
