## node-rdf-canonize 1.0.3

=== debian/changelog ===
node-rdf-canonize (1.0.3-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update patch 2001 to not also downgrade Webpack,
    and tighten to depend on recent webpack.
    Closes: Bug#933592. Thanks to Pirate Praveen.
  * Declare compliance with Debian Policy 4.4.0.
  * Mark autopkgtest as superficial.
  * Install nodejs code under /usr/share (not /usr/lib).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Aug 2019 21:57:39 +0200
