=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  nodejs (>= 6),
  node-webpack-merge,
  pigz,
- webpack,
-Standards-Version: 4.3.0
+ webpack (>= 4),
+Standards-Version: 4.4.0
 Homepage: https://github.com/digitalbazaar/rdf-canonize
 Vcs-Browser: https://salsa.debian.org/js-team/node-rdf-canonize
 Vcs-Git: https://salsa.debian.org/js-team/node-rdf-canonize.git
