## node-rdf-canonize 1.1.0

=== debian/changelog ===
node-rdf-canonize (1.1.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patch 2001
  * extend patch 2002 to include path /usr/share/nodejs
    and suspicious node-babel-runtime subpath;
    closes: bug#952374
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Mar 2020 18:55:43 +0100
