=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 12),
 # mocha <!nocheck>,
  node-babel-cli,
  node-babel-loader,
@@ -19,7 +19,7 @@
  node-webpack-merge,
  pigz,
  webpack (>= 4),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/digitalbazaar/rdf-canonize
 Vcs-Browser: https://salsa.debian.org/js-team/node-rdf-canonize
 Vcs-Git: https://salsa.debian.org/js-team/node-rdf-canonize.git
