=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	BROWSERSLIST='node 6' babeljs \
		--no-babelrc --presets=env \
		--out-dir dist/node6/lib \
		-- lib
	webpack --progress
	mkdir -p debian/js
	cp -f -t debian/js \
		-- dist/*.*
	find debian/js \( -name '*.min.js' -or -name '*.css' \) \
		-exec pigz --force --keep -11 -- {} + \
		-exec brotli --force --keep --best -- {} +

# TODO: Enable testsuite when normalization spec is in Debian
override_dh_auto_test:
#	mocha -R spec --check-leaks test/ conformance-test.js
