## node-rdf-canonize 1.2.0

=== debian/changelog ===
node-rdf-canonize (1.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * use brotli compression suffix .brotli
    (not .br used for language breton)
  * declare compliance with Debian Policy 4.5.1
  * modernize source script copyright-check
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Dec 2020 09:20:46 +0100

node-rdf-canonize (1.1.0-2) unstable; urgency=medium

  * use babel7 presets;
    build-depend on node-babel7
    (not node-babel-cli node-babel-preset-env);
    tighten build-dependency on node-babel-loader;
    closes: bug#960113, thanks to Pirate Praveen
  * update patch 2002 to favor /usr/share paths,
    and drop deep path into core-js symlinks from babel-runtime
  * add patch 2003 to use core-js 3
  * tighten build-dependency on node-core-js

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 May 2020 16:53:44 +0200
