=== debian/control ===
--- 
+++ 
@@ -8,18 +8,16 @@
  brotli,
  debhelper-compat (= 12),
 # mocha <!nocheck>,
- node-babel-cli,
- node-babel-loader,
- node-babel-plugin-transform-runtime,
- node-babel-preset-env,
- node-core-js,
+ node-babel7,
+ node-babel-loader (>= 8),
+ node-core-js (>= 3),
  node-node-forge,
  node-semver,
  nodejs (>= 6),
  node-webpack-merge,
  pigz,
  webpack (>= 4),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/digitalbazaar/rdf-canonize
 Vcs-Browser: https://salsa.debian.org/js-team/node-rdf-canonize
 Vcs-Git: https://salsa.debian.org/js-team/node-rdf-canonize.git
