## node-rdf-canonize 3.0.0

=== debian/changelog ===
node-rdf-canonize (3.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: tighten to ignore prereleases
  * stop build-depend on node-node-forge
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * use debhelper compatibility level 13 (not 12)
  * drop binary package libjs-rdf-canonize;
    drop obsolete patches;
    stop build-depend on brotli node-babel7 node-babel-loader
    node-core-js node-semver node-webpack-merge pigz webpack
  * stop needlessly (build-)depend on nodejs;
    have autopkgtest depend on nodejs
  * update files to install
  * stop depend on node-semver

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Nov 2021 00:52:28 +0100
