=== debian/control ===
Source: node-rdf-canonize
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
# mocha <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/digitalbazaar/rdf-canonize
Vcs-Browser: https://salsa.debian.org/js-team/node-rdf-canonize
Vcs-Git: https://salsa.debian.org/js-team/node-rdf-canonize.git
Rules-Requires-Root: no

Package: node-rdf-canonize
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 node-rdf-canonize-native,
Description: RDF Dataset Normalization Algorithm - Node library
 This library is an implementation
 of the RDF Dataset Normalization Algorithm in JavaScript.
 .
 RDF Dataset Normalization is a standardized method
 to normalize RDF datasets,
 needed to ease determining differences,
 to identify using cryptographic hash,
 and to digitally sign for later verification.
 .
 Resource Description Framework (RDF)
 is a standard model for data interchange on the Web.
 .
 This package contains rdf-canonize usable with Node.
