=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# TODO: Enable testsuite when normalization spec is in Debian
override_dh_auto_test:
#	mocha -R spec --check-leaks test/ conformance-test.js
