=== debian/tests/control ===
Test-Command: node -e "require('rdf-canonize');"
Restrictions: superficial
Depends:
 nodejs,
 @,
