## node-rdf-canonize 3.3.0

=== debian/changelog ===
node-rdf-canonize (3.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-rdf-canonize: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:29:32 +0000

node-rdf-canonize (3.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Sep 2022 17:10:24 +0200

node-rdf-canonize (3.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update lintian overrides
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Sep 2022 17:05:22 +0200
