=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 # mocha <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/digitalbazaar/rdf-canonize
 Vcs-Browser: https://salsa.debian.org/js-team/node-rdf-canonize
 Vcs-Git: https://salsa.debian.org/js-team/node-rdf-canonize.git
@@ -19,6 +19,7 @@
  ${misc:Depends},
 Recommends:
  node-rdf-canonize-native,
+Multi-Arch: foreign
 Description: RDF Dataset Normalization Algorithm - Node library
  This library is an implementation
  of the RDF Dataset Normalization Algorithm in JavaScript.
