## node-rdf-canonize 3.4.0

=== debian/changelog ===
node-rdf-canonize (3.4.0-1) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Dec 2023 17:28:02 +0100
