=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 # mocha <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/digitalbazaar/rdf-canonize
 Vcs-Browser: https://salsa.debian.org/js-team/node-rdf-canonize
 Vcs-Git: https://salsa.debian.org/js-team/node-rdf-canonize.git
