=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 opts=\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
 https://github.com/digitalbazaar/rdf-canonize/tags \
-.*?@ANY_VERSION@@ARCHIVE_EXT@
+.*?(\d[.\d]+)@ARCHIVE_EXT@
